# The contents of this file are subject to the Mozilla Public License Version 1.1
# (the "License"); you may not use this file except in compliance with the License.
# You may obtain a copy of the License at <http://www.mozilla.org/MPL/>.
# 
# Software distributed under the License is distributed on an "AS IS" basis, WITHOUT
# WARRANTY OF ANY KIND, either express or implied. See the License for the specific
# language governing rights and limitations under the License.
# 
# The Original Code is the Venice Web Communities System.
# 
# The Initial Developer of the Original Code is Eric J. Bowersox <erbo@silcom.com>,
# for Silverwrist Design Studios.  Portions created by Eric J. Bowersox are
# Copyright (C) 2002 Eric J. Bowersox/Silverwrist Design Studios.  All Rights Reserved.
# 
# Contributor(s): 
# ---------------------------------------------------------------------------------
# This file has been localized for the en_US locale
init.noBlock=Unable to load the standard global block provider.
init.noProp=Unable to load the standard global properties provider.
prop.missing=Unable to load the value of standard property "{0}".
prop.wrongType=The value of property "{0}" is of the wrong type.
button.missing=The definition for button image "{0}" is missing.
button.wrongType=The definition for button image "{0}" is the wrong type.
default.errorBox.title=Error!
render.errorBox=Unable to render an error box: {0}\nBox title was: {1}\nBox message was: {2}
activity.never=Never
activity.today=Today, {0}
activity.yesterday=Yesterday, {0}
activity.daysago={0} days ago
render.confirmBox=Unable to render a confirmation box: {0}\nBox title was: {1}\nBox message was: {2}
